#register {
    background: url(../img/bg-story.png);
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 0;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
#register .wrap {
    background: #f59ab3;
    border-radius: 30px;
    padding: 50px;
    width: 55%;
    margin: 0 auto;
    border: 4px solid #f2668f;
}
#register .wrap img {
    width: 85%;
}
#register .wrap h1 {
    font-size: 2rem;
    font-family: pbold;
    color: #fff;
    margin-top: 30px;
}
#register .wrap form {
    margin: 50px auto 0;
    text-align: left;
}
#register .wrap form input.form-control {
    background: transparent;
    border: transparent;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    text-align: center;
    color: #fff;
    font-family: preg;
    text-align: left;
    padding-left: 0;
}
#register .wrap .form-control:focus {
    background: transparent;
    border-bottom: 1px solid #fff !important;
    color: #fff;
}
#register .wrap form .btn-submit {
    background: #ef5a8d;
    color: #fff;
    padding: 5px 30px;
    font-size: 1rem;
    margin-top: 15px;
    width: 100%;
    font-family: pbold;
    border-color: transparent;
}
#register .wrap p {
    margin-top: 15px;
    color: #fff;
    font-family: pmed;
    font-size: 1rem;
}
#register .wrap p a {
    color: #fff;
    font-family: pbold;
    background: #ef4385;
    padding: 5px;
    border-radius: 5px;
}
#register form label {
    color: #fff;
    font-family: preg;
    font-size: 1rem;
    margin-right: 30px;
}
#register form input.form-control {
    background: transparent;
    border: transparent;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    font-family: preg;
}
#register form select.form-select {
    background: transparent;
    border: transparent;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    font-family: preg;
    padding-left: 0;
    padding-right: 0;
    box-shadow: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
#register form select.form-select option {
    background-color: #fff;
    color: #000;
}
#register form button.eye svg {
    color: #fff;
}
#register form .profesi {
}
input[type="radio"] {
    appearance: none;
    -webkit-appearance: none;
    background-color: transparent;
    border: 1px solid white;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    cursor: pointer;
    position: relative;
    margin-right: 5px;
}
input[type="radio"]::after {
    content: "";
    position: absolute;
    top: 4px;
    left: 4px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
    opacity: 0;
    transition: opacity 0.2s ease-in-out;
}
input[type="radio"]:checked::after {
    opacity: 1;
}
#register form .phone-group {
    position: relative;
}
#register form .phone-group input.lf {
    padding-left: 80px;
}
#register form .phone-group .phonecode {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 50%;
    border-right: solid 1px #fff;
}
#register form .phone-group .phonecode .dropdown > a {
    width: 65px;
    display: inline-block;
    color: #fff;
    text-decoration: none;
}
.picker__select--month,
.picker__select--year {
    height: 3em;
}

#thankYouModal .modal-content {
    background-color: #ef4385;
}
#thankYouModal h2 {
    color: #fff;
    font-family: pbold;
    font-size: 1.2rem;
}
#thankYouModal h3 {
    color: #fff;
    font-family: pbold;
    font-size: 1rem;
    margin-top: 15px;
}
#thankYouModal button {
    color: #ef4385;
    width: 100%;
    text-align: center;
    background: #fff;
    font-family: pbold;
    font-size: 1.2rem;
    border-color: transparent;
    margin-top: 30px;
}
.fa-spinner {
    color: #fff;
}
.load {
    color: #fff;
    font-family: pbold;
    font-size: 1.2rem;
    margin-top: 15px;
}
@media (orientation: portrait) {
    #register .wrap {
        width: 100%;
    }
    #register .wrap img {
        width: 100%;
    }
    #register .wrap h1 {
        font-size: 1.5rem;
    }
    #register .wrap {
        padding: 30px;
    }
}
